.ax_default {
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#333333;
  text-align:center;
  line-height:normal;
}
._形状 {
  font-size:14px;
  color:#505050;
  text-align:left;
}
._图片 {
}
.text_field {
  font-family:'苹方 Regular', '苹方';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#505050;
  text-align:left;
}
.placeholder {
  font-size:14px;
  color:#CCCCCC;
}
._一级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
._二级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
._三级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
._四级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
._五级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
._六级标题 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
._文本段落 {
  text-align:left;
}
._连接线 {
}
._流程形状 {
}
.paragraph {
  text-align:left;
}
.heading_1 {
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.heading_2 {
  font-family:'Arial Negreta', 'Arial Normal', 'Arial';
  font-weight:700;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
.shape {
}
.connector {
}
.icon {
}
.box_2 {
}
.label {
  font-size:14px;
  text-align:left;
}
.horizontal_line {
}
._形状1 {
}
.text_field1 {
  font-size:14px;
  color:#505050;
  text-align:left;
}
.checkbox {
  font-size:14px;
  color:#505050;
  text-align:left;
}
.box_1 {
}
.image {
  color:#000000;
}
.iconfont {
  font-family:'iconfont Regular', 'iconfont';
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#666666;
}
.ellipse {
}
.line {
}
.arrow {
}
.text_area {
  color:#000000;
  text-align:left;
}
.shape1 {
  font-family:'Arial Normal', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#333333;
  text-align:center;
  line-height:normal;
}
.table_cell {
}
.box_11 {
}
.box_4 {
}
.box_3 {
}
.image1 {
}
._图片1 {
}
.ellipse1 {
}
.box_21 {
}
.sticky_2 {
  text-align:left;
}
.sticky_3 {
  text-align:left;
}
.marker {
  color:#FFFFFF;
}
.button {
}
.heading_11 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.primary_button {
  color:#FFFFFF;
}
.link_button {
  color:#169BD5;
}
.flow_shape {
}
.heading_3 {
  font-family:'Arial Normal', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
._图片2 {
}
.droplist {
  color:#000000;
  text-align:left;
}
.list_box {
  color:#000000;
  text-align:left;
}
._表格 {
}
._单元格 {
}
.icon1 {
}
.radio_button {
  text-align:left;
}
.html_button {
  text-align:center;
}
.vertical_line {
}
._图片3 {
  color:#000000;
}
.box_b {
  color:#0099FF;
  text-align:left;
}
._形状2 {
  font-size:13px;
  color:#000000;
}
.refs-design-material {
  font-family:'Noto Sans CJK SC Regular', 'Noto Sans CJK SC';
  font-weight:400;
  font-style:normal;
}
.box_12 {
  font-family:'苹方 Regular', '苹方';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#5A5E66;
}
.text_field2 {
  font-family:'苹方 Regular', '苹方';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#000000;
  text-align:left;
}
.menu_item {
}
._默认样式 {
}
